/*
Theme Name:     WoodMart Child Theme
Theme URI:      
Description:    Woodmart child theme.
Author:         Sandeep Jain
Author URI:     https://sandeepjain.in/
Template:       woodmart
Version:        0.1.0
*/
#geodir_address_map_row {
    display: none !important;
}
.investment-buttons-wrapper{
	margin-top:5px !important;
}
div[data-argument="special_offers"],
div[data-argument="listing_date"],
div[data-argument="locality"],
div[data-argument="agentowner_name"],
div[data-argument="street_facing"],
div[data-argument="maintenance_charges"],
div[data-argument="loading_bay__dock"],
div[data-argument="cf100_funded"],
div[data-argument="investment_thesis"],
div[data-argument="overview"],
div[data-argument="property_location"],
div[data-argument="accessibility"],
div[data-argument="age_of_property"],
div[data-argument="property_condition"],
div[data-argument="floor_number"],
div[data-argument="total_floors"],
div[data-argument="lift_availability"],
div[data-argument="facing_direction"],
div[data-argument="minimum_investment_property_amount"],
div[data-argument="percentage_funded"],
div[data-argument="email"],
div[data-argument="raised"],
div[data-argument="target_multiple"],
div[data-argument="listing_status"],
div[data-argument="construction_year"],
div[data-argument="highway"],
div[data-argument="unit"],
div[data-argument="address_latitude"],
div[data-argument="address_longitude"],
div[data-argument="phone"],
div[data-argument="commission_on_property"],
div[data-argument="post_tags"] {
    display: none !important;
}
